/*
 * Default CSS for list, detail and registration view
 */
.tx-sf-event-mgt .reg_left,
.tx-sf-event-mgt .reg_right {
	width: 100%;
}

.tx-sf-event-mgt .reg_left {
	padding-right: 0rem;
	margin-bottom: 3rem;
}

@media screen and (min-width: 900px) {
	.tx-sf-event-mgt .reg_left {
		padding-right: 2rem;
		margin-bottom: 0rem;
	}
}

.basewidth.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media screen and (min-width: 900px) {
	.tx-sf-event-mgt .reg_left,
  .tx-sf-event-mgt .reg_right {
		width: 50%;
	}
}

.tx-sf-event-mgt .accepttc_error .field-errors .error {
	margin-left: 0px;
}

.tx-sf-event-mgt {
	margin-bottom: 3rem;
}

.tx-sf-event-mgt label {
	/*font-family: UniversLTStd-LightCn;*/
}

.tx-sf-event-mgt .error {
	color: #000000;
	/*font-family: UniversLTStd-LightCn;*/
	font-size: 0.875rem;
}

.tx-sf-event-mgt .event-registration-row {
	/*font-family: UniversLTStd-LightCn;*/
	padding-bottom: 0.5rem;
}

.tx-sf-event-mgt .event-registration-row select,
.tx-sf-event-mgt .event-registration-row textarea {
	width: 100%;
	/*font-family: UniversLTStd-LightCn;*/
	padding: 0.25rem;
	font-size: 0.875rem;
	border: 1px #218529 solid;
}

@media screen and (min-width: 600px) {
	.tx-sf-event-mgt .event-registration-row select,
  .tx-sf-event-mgt .event-registration-row textarea {
		width: 50%;
	}
}

.tx-sf-event-mgt .event-registration-row input {
	border: 1px #218529 solid;
	font-size: 0.875rem;
}

.tx-sf-event-mgt .event-registration-row input[type="text"] {
	width: 100%;
	padding: 0.25rem;
}

@media screen and (min-width: 600px) {
	.tx-sf-event-mgt .event-registration-row input[type="text"] {
		width: 50%;
	}
}

.tx-sf-event-mgt .event-registration-row input[type="radio"] {
	padding: 0.25rem;
}

.tx-sf-event-mgt input.f3-form-error {
	background-color: #73C054;
	border: 1px #000000 solid;
}

.userregistration-list-item,
.event-list-item {
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 1rem 0;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.userregistration-list-item p,
.event-list-item p {
	margin-bottom: 0rem;
}

.userregistration-list-item .leftdate,
.event-list-item .leftdate {
	margin-right: 0rem;
	padding-right: 0rem;
	padding-left: 1rem;
	width: 80px;
	align-self: flex-start;
}

@media screen and (min-width: 900px) {
	.userregistration-list-item .leftdate,
  .event-list-item .leftdate {
		width: 110px;
		align-self: center;
		margin-right: 0rem;
		padding-right: 2rem;
		padding-left: 2rem;
	}
}

.userregistration-list-item .leftdate .news-list-date,
.event-list-item .leftdate .news-list-date {
	font-weight: 600;
	font-size: 1.4rem;
	/*font-family: UniversLTStd-LightCn;*/
}

.userregistration-list-item .leftdate .news-list-date .mon,
.event-list-item .leftdate .news-list-date .mon {
	text-transform: uppercase;
}

.userregistration-list-item .leftdate .news-list-date .day,
.event-list-item .leftdate .news-list-date .day {
	line-height: 24px;
	color: #ccc;
	font-size: 2.8rem;
	margin-top: 4px;
}

.userregistration-list-item .leftdate .news-list-date .year,
.event-list-item .leftdate .news-list-date .year {
	margin-top: 4px;
}

.userregistration-list-item .maintext.headline,
.event-list-item .maintext.headline {
	width: 70%;
	padding-left: 1rem;
	align-self: center;
}

@media screen and (min-width: 900px) {
	.userregistration-list-item .maintext.headline,
  .event-list-item .maintext.headline {
		padding-left: 0rem;
		width: 77%;
	}
}

.userregistration-list-item .maintext.headline .datatext,
.event-list-item .maintext.headline .datatext {
	/*font-family: UniversLTStd-LightCn;*/
}

.userregistration-list-item .event-list-row,
.event-list-item .event-list-row {
	width: 100%;
	align-self: center;
	padding-top: 2rem;
	padding-right: 1rem;
}

@media screen and (min-width: 900px) {
	.userregistration-list-item .event-list-row,
  .event-list-item .event-list-row {
		width: 10%;
		padding-top: 0rem;
		padding-right: 2rem;
	}
}

.userregistration-list-row .event-title a,
.event-registration-row .event-title a,
.event-detail-row .event-list-row .event-title a {
	color: red;
}

.userregistration-list-label,
.event-registration-label,
.event-detail-label,
.event-list-label {
	float: left;
	width: 200px;
}

.userregistration-list-value,
.event-registration-value,
.event-detail-value {
	float: left;
}

.event-list-value {
	float: right;
  /* Link zum Registrierungsformular zu Button umstylen*/
  /* Link zum Registrierungsformular zu Button umstylen*/;
}

.event-list-value.event-title a {
	color: red;
}

.event-list-value.event-teaser {
	color: red;
	display: none;
}

.event-list-value.event-description {
	color: red;
	display: none;
}

.event-list-value.event-startdateleft {
	border: red 3px solid;
	width: 120px;
	text-align: center;
	color: #717171;
	font-size: 12px;
	padding: 0 2rem;
	/*font-family: UniversLTStd-LightCn;*/
}

.event-list-value.event-startdateleft .event-list-date {
	font-weight: 600;
	font-size: 1.4rem;
}

.event-list-value.event-startdateleft .event-list-date .mon {
	text-transform: uppercase;
}

.event-list-value.event-startdateleft .event-list-date .day {
	line-height: 24px;
	color: #ccc;
	font-size: 2.8rem;
	margin-top: 4px;
}

.event-list-value.event-startdateleft .event-list-date .year {
	margin-top: 4px;
}

.event-list-value.event-startdate {
	border: red 3px solid;
}

.event-list-value.event-enddate {
	color: red;
	border: red 3px solid;
}

.event-list-value.event-maxparticipants {
	color: red;
	display: none;
}

.event-list-value.event-registrations {
	color: red;
	display: none;
}

.event-list-value.event-price {
	color: red;
	display: none;
}

.event-list-value.event-location {
	color: red;
	border: red 3px solid;
}

.event-list-value.event-registration a,
.event-list-value.event-detail a {
	padding: 0.4rem 0.8rem;
	font-size: 16px;
	background-color: white;
	color: #73C054;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #73C054;
	white-space: nowrap;
	margin: 0.5rem 0.5rem;
	border-radius: 40px;
}

.event-list-value.event-registration a:hover,
.event-list-value.event-detail a:hover {
	background-color: #73C054;
	color: #ffffff;
}

.tx-sf-event-mgt {
  /*	display: flex;
	justify-content: space-between;*/;
}

.tx-sf-event-mgt .event-list-item:nth-child(odd) {
	background-color: #ffffff;
}

.tx-sf-event-mgt .event-list-item:nth-child(even) {
	background-color: #EEEEEE;
}

.tx-sf-event-mgt .clear {
	clear: both;
}
/*Registrierungsformular*/
.tx-sf-event-mgt form.registration fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.tx-sf-event-mgt form.registration label {
	display: block;
	width: 100%;
	float: left;
}

@media screen and (min-width: 600px) {
	.tx-sf-event-mgt form.registration label {
		width: 200px;
	}
}

.tx-sf-event-mgt form.registration .recaptcha,
.tx-sf-event-mgt form.registration .checkbox {
  /*margin-left: 150px;*/;
}

.tx-sf-event-mgt form.registration .radio-field-radiofields,
.tx-sf-event-mgt form.registration .checkbox-field-checkfields {
	float: left;
}

.tx-sf-event-mgt form.registration .radio-field-radiofields label,
.tx-sf-event-mgt form.registration .checkbox-field-checkfields label {
	float: left;
}

.tx-sf-event-mgt form.registration .checkbox label {
	float: none;
	width: auto;
}

.tx-sf-event-mgt form.registration .error {
	margin-left: 0;
}

@media screen and (min-width: 600px) {
	.tx-sf-event-mgt form.registration .error {
		margin-left: 200px;
	}
}

.tx-sf-event-mgt form.registration .submit {
  /*margin-left: 150px;*/;
}
/*
 * Default CSS for calendar view
 */
.event-calendar {
	width: 100%;
	margin: 0;
	padding: 0;
}

.event-calendar li {
	list-style: none;
}

.event-calendar a {
	color: #000000;
	word-wrap: break-word;
	overflow-wrap: break-word;
	word-break: break-word;
}

.event-calendar__weeknumber {
	width: 20px;
	text-align: center;
	margin-left: -1px;
	margin-bottom: -1px;
	padding: 6px;
	background: #fff;
	color: #CCC;
	font-weight: bold;
}

.event-calendar__weekdays {
	display: flex;
	background: #CCCCCC;
	margin: 0;
	padding: 0;
}

.event-calendar__weekdays-weekday {
	flex: 1;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin-right: -1px;
	margin-bottom: -1px;
	padding: 6px 0;
	background: #CCCCCC;
}

.event-calendar__days {
	display: flex;
	margin: 0;
	padding: 0;
}

.event-calendar__day {
	min-height: 120px;
	flex: 1;
	padding: 5px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	margin-right: -1px;
	margin-bottom: -1px;
}

.event-calendar__day-today {
	background: #e6e6e6;
}

.event-calendar__day-other-month {
	background: #f3f3f3;
}

.event-calendar__day-date {
	font-weight: 700;
	color: #000000;
}

.event-calendar__day-event {
	clear: both;
	display: block;
	padding: 5px;
	margin-top: 6px;
	margin-bottom: 5px;
	background: #f4f7f7;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
}

.event-calendar__day-event-time {
	font-size: 10px;
	margin-top: 5px;
}

.event-calendar__browser {
	display: flex;
}

.event-calendar__browser {
	display: flex;
	-webkit-padding-start: 0;
}

.event-calendar__browser-prev,
.event-calendar__browser-next,
.event-calendar__browser-current {
	flex: 1;
	text-align: center;
}

.event-calendar__browser-prev {
	text-align: left;
	padding-top: 8px;
}

.event-calendar__browser-next {
	text-align: right;
	padding-top: 8px;
}

.event-required {
	color: #000000;
}

.error-class label,
.error-class .event-required {
	color: #73C054;
}
/* detail */
.event_detail_box_left {
	width: 100%;
}

@media screen and (min-width: 700px) {
	.event_detail_box_left {
		width: 73%;
	}
}

.event_detail_box_right {
	width: 100%;
}

@media screen and (min-width: 700px) {
	.event_detail_box_right {
		width: 25%;
	}
}

.event_detail_box.container_row {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.event_detail_img img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 1rem;
}

.event-detail-label,
.event-detail-value {
	/*font-family: UniversLTStd-LightCn;*/
}

.event_not_found {
	margin-bottom: 3rem;
}
/* Link zum Registrierungsformular zu Button umstylen*/
.btn_box.container_row {
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	margin: 2rem 0;
}

.event-btn a {
	padding: 0.4rem 0.8rem;
	font-size: 16px;
	background-color: white;
	color: #73C054;
	display: inline-block;
	cursor: pointer;
	border: 1px solid #73C054;
	white-space: nowrap;
	margin: 0.5rem 0.5rem 1rem 0;
	border-radius: 40px;
}

.event-btn a:hover {
	background-color: #73C054;
	color: #ffffff;
}